VARKON Version 1.15 1997-10-24

> ## getgrp - Procedure

> Get group from GM
> Description
> Reads group data from GM.
> Syntax
> getgrp(id, name, nmem, mem_id)

> REF | id;
> STRING | name*20;
> INT | nmem;
> REF | mem_id(100);

> Principal parameters

> id | - Global identity of a group
> name | - Name of group
> nmem | - Number of members
> mem_id | - Identity of all members

> Optional parameters

> None. |

VARKON Homepage | Index